
/*Portfolio Section
----------------------------------------------------------------------------------------------------*/	

.porfolio_items li{
	 margin-bottom: 30px;
}
.porfolio_items li img{


}
.portfolio_item_container .linkto {
}

.video_icon{
		background-image:url(../images/video_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.zoom{
	background-image:url(../images/zoom_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.item_thumb{
	position:relative;
	display:block;
	float:left;
	width:100%;
}

.item_thumb a img{
	float:left;
}
	


.portfolio_item_container{

    display: block;
    position: relative;
    text-align: center;
   }


.link_btn {
	width:100%;
	display:none;
}
a.zoom {
	margin-right:60px;
	background-image:url(../images/zoom_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
	width:38px;
	height:38px;
	display:block;
	left:50%;
	top:50%;
	 margin-left: -20px;
	margin-top:-20px;
	position:absolute;
	cursor:pointer;
	opacity:0;
}
a.video_icon {
	margin-right:60px;
	background-image:url(../images/video_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
		width:38px;
	height:38px;
	display:block;
	left:50%;
	top:50%;
	 margin-left: -20px;
	margin-top:-20px;
	position:absolute;
	cursor:pointer;
	opacity:0;
}
.portfolio_item_container a.link_post {
	background-image:url(../images/link_post.png);
	background-repeat:no-repeat;
	background-position:center center;
		width:38px;
	height:38px;
	display:block;
	right:46%;
	top:50%;
	margin-top:-20px;
	  margin-left: -20px;
	position:absolute;
	cursor:pointer;
	opacity:0;
}



 .two_third .portfolio_item_container,  .two_third_last .portfolio_item_container{
 float:none;

   }  
.portfolio_item_text h4{
	margin-bottom:0px;

}   
.portfolio_item_container:hover {

}
.portfolio_item_container:hover > h4 a {

}
.portfolio_item_text{
	 clear:both;
	
	}
.portfolio_item_text h4 {

}
.portfolio_item_text h4 a{
    font-weight: 400;
    letter-spacing: 1px;
}	
.portfolio_item_text p{
padding-bottom:15px;
   padding: 0 24px 0 0;
}


.portfolio_item_text h4{
font-weight:300;


}

.portfolio_item_title{
padding:0px 10px;
letter-spacing:1px;
}



.portfolio_extra{
	width:100%;
	position:relative;
	overflow:hidden;
}
.last {
    float: right !important;
    margin-right: 0 !important;
}
.portfolio1 li {
	width:1000px;
}
 .two_third_last .portfolio1 li, .two_third .portfolio1 li {
	 width:667px;
}
 .two_third_last .portfolio1 li img, .two_third .portfolio1 li img{
	 width:655px;
}
.portfolio2 li {
	width:500px;
}
.portfolio4 li {
	width:241px;
}
.two_third_last .portfolio2 li, .two_third .portfolio2 li {
	width:324px;
}

.portfolio3 li {
	width:328px;
}
.two_third_last .portfolio3 li, .two_third .portfolio3 li {
	width:210px;
}


.two_third_last .portfolio4 li, .two_third .portfolio4 li {
	width:153px;	
}

.image-grid {	
	margin:0px;
	padding:0px;
	display:block;
	clear:both;	
}

.image-grid li {
	float: left;
	text-align: center;
	sssline-height: 17px;
	color: #686f74;
	list-style:none;
	overflow:hidden;
	position:relative;
	display: inline-block;
	margin-right:18px;
}









.content_wide{
width:100%;
}
.content_wide1{
width:612px;
}
.kaya_news_items .widget_container ul li a{
background-image:none;
}

.content_box {
	margin-top:8px;
}
#relatedposts ul li{
	width:212px;
	float:left;
	margin-right:30px;
	margin-bottom:20px;
}
.es-carousel  .item_thumb{
	position:relative;
	display:block;
}


#portfolio_nav{
	float:left;
	margin:10px 0px;
	width:100%;
}
.meta-nav-prev {
float: right;
				-moz-border-left-colors: none;
				-moz-border-right-colors: none;
				-moz-border-top-colors: none;
				background-image: url(../images/pf_next_btn.png)!important;
				background-position:center center!important;
				background-repeat:no-repeat!important;
				background-color:#77B526;
				cursor: pointer;
				padding: 5px 10px;
				text-align: center;
				transition: all 200ms ease 0s;
}
.meta-nav-next {
float:right;
	margin-left: 10px;
						-moz-border-bottom-colors: none;
			-moz-border-left-colors: none;
			-moz-border-right-colors: none;
			-moz-border-top-colors: none;
			background-image: url(../images/pf_prev_btn.png)!important;
			background-position:center center!important;
				background-repeat:no-repeat!important;
				background-color:#77B526;
			cursor: pointer;
			margin-right: 2px;
			padding: 5px 10px;
			text-align: center;
			transition: all 200ms ease 0s;
}
#relatedposts{
width:105%;
}
.portfolio_extra{
width:102%;
}
ul.porfolio_items , #relatedposts ul{
list-style:none;
margin-left:0px;
}